@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7604/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk5991 > div { margin:0 auto; max-width:1090px; }
#bk5992 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk5993 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk5996 > div { margin:0 auto; max-width:900px; }
#bk5996 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6096 { background-image:url(_src/7603/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6063 > div { margin:0 auto; max-width:1090px; }
#bk6063 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6097 > div { margin:0 auto; max-width:1090px; }
#bk6097 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6141 { background-color:transparent; }
#bk6206 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6208 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk5991.b-plain > .column,#bk5991.b-plain > .g-column,#bk5991.b-both_diff > .column,#bk5991.b-both_diff > .g-column,#bk5991.b-headlines > .column,#bk5991.b-headlines > .g-column,#bk5991.b-album > .column,#bk5991.b-album > .g-column,#bk5991.b-tab > .column,#bk5991.b-tab > .g-column,#bk5991.b-accordion > .column,#bk5991.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5992.b-plain > .column,#bk5992.b-plain > .g-column,#bk5992.b-both_diff > .column,#bk5992.b-both_diff > .g-column,#bk5992.b-headlines > .column,#bk5992.b-headlines > .g-column,#bk5992.b-album > .column,#bk5992.b-album > .g-column,#bk5992.b-tab > .column,#bk5992.b-tab > .g-column,#bk5992.b-accordion > .column,#bk5992.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5992 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk5993.b-plain > .column,#bk5993.b-plain > .g-column,#bk5993.b-both_diff > .column,#bk5993.b-both_diff > .g-column,#bk5993.b-headlines > .column,#bk5993.b-headlines > .g-column,#bk5993.b-album > .column,#bk5993.b-album > .g-column,#bk5993.b-tab > .column,#bk5993.b-tab > .g-column,#bk5993.b-accordion > .column,#bk5993.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5993 > div { padding: 0px; }
		#bk5994.b-plain > .column,#bk5994.b-plain > .g-column,#bk5994.b-both_diff > .column,#bk5994.b-both_diff > .g-column,#bk5994.b-headlines > .column,#bk5994.b-headlines > .g-column,#bk5994.b-album > .column,#bk5994.b-album > .g-column,#bk5994.b-tab > .column,#bk5994.b-tab > .g-column,#bk5994.b-accordion > .column,#bk5994.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5995.b-plain > .column,#bk5995.b-plain > .g-column,#bk5995.b-both_diff > .column,#bk5995.b-both_diff > .g-column,#bk5995.b-headlines > .column,#bk5995.b-headlines > .g-column,#bk5995.b-album > .column,#bk5995.b-album > .g-column,#bk5995.b-tab > .column,#bk5995.b-tab > .g-column,#bk5995.b-accordion > .column,#bk5995.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5996.b-plain > .column,#bk5996.b-plain > .g-column,#bk5996.b-both_diff > .column,#bk5996.b-both_diff > .g-column,#bk5996.b-headlines > .column,#bk5996.b-headlines > .g-column,#bk5996.b-album > .column,#bk5996.b-album > .g-column,#bk5996.b-tab > .column,#bk5996.b-tab > .g-column,#bk5996.b-accordion > .column,#bk5996.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5996 > div { padding: 15px; }
		#bk6096.b-plain > .column,#bk6096.b-plain > .g-column,#bk6096.b-both_diff > .column,#bk6096.b-both_diff > .g-column,#bk6096.b-headlines > .column,#bk6096.b-headlines > .g-column,#bk6096.b-album > .column,#bk6096.b-album > .g-column,#bk6096.b-tab > .column,#bk6096.b-tab > .g-column,#bk6096.b-accordion > .column,#bk6096.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6067.b-plain > .column,#bk6067.b-plain > .g-column,#bk6067.b-both_diff > .column,#bk6067.b-both_diff > .g-column,#bk6067.b-headlines > .column,#bk6067.b-headlines > .g-column,#bk6067.b-album > .column,#bk6067.b-album > .g-column,#bk6067.b-tab > .column,#bk6067.b-tab > .g-column,#bk6067.b-accordion > .column,#bk6067.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6063.b-plain > .column,#bk6063.b-plain > .g-column,#bk6063.b-both_diff > .column,#bk6063.b-both_diff > .g-column,#bk6063.b-headlines > .column,#bk6063.b-headlines > .g-column,#bk6063.b-album > .column,#bk6063.b-album > .g-column,#bk6063.b-tab > .column,#bk6063.b-tab > .g-column,#bk6063.b-accordion > .column,#bk6063.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6063 > div { padding: 15px; }
		#bk6129.b-plain > .column,#bk6129.b-plain > .g-column,#bk6129.b-both_diff > .column,#bk6129.b-both_diff > .g-column,#bk6129.b-headlines > .column,#bk6129.b-headlines > .g-column,#bk6129.b-album > .column,#bk6129.b-album > .g-column,#bk6129.b-tab > .column,#bk6129.b-tab > .g-column,#bk6129.b-accordion > .column,#bk6129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6097.b-plain > .column,#bk6097.b-plain > .g-column,#bk6097.b-both_diff > .column,#bk6097.b-both_diff > .g-column,#bk6097.b-headlines > .column,#bk6097.b-headlines > .g-column,#bk6097.b-album > .column,#bk6097.b-album > .g-column,#bk6097.b-tab > .column,#bk6097.b-tab > .g-column,#bk6097.b-accordion > .column,#bk6097.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6097 > div { padding: 15px; }
		#bk6141.b-plain > .column,#bk6141.b-plain > .g-column,#bk6141.b-both_diff > .column,#bk6141.b-both_diff > .g-column,#bk6141.b-headlines > .column,#bk6141.b-headlines > .g-column,#bk6141.b-album > .column,#bk6141.b-album > .g-column,#bk6141.b-tab > .column,#bk6141.b-tab > .g-column,#bk6141.b-accordion > .column,#bk6141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6153.b-plain > .column,#bk6153.b-plain > .g-column,#bk6153.b-both_diff > .column,#bk6153.b-both_diff > .g-column,#bk6153.b-headlines > .column,#bk6153.b-headlines > .g-column,#bk6153.b-album > .column,#bk6153.b-album > .g-column,#bk6153.b-tab > .column,#bk6153.b-tab > .g-column,#bk6153.b-accordion > .column,#bk6153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6162.b-plain > .column,#bk6162.b-plain > .g-column,#bk6162.b-both_diff > .column,#bk6162.b-both_diff > .g-column,#bk6162.b-headlines > .column,#bk6162.b-headlines > .g-column,#bk6162.b-album > .column,#bk6162.b-album > .g-column,#bk6162.b-tab > .column,#bk6162.b-tab > .g-column,#bk6162.b-accordion > .column,#bk6162.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6170.b-plain > .column,#bk6170.b-plain > .g-column,#bk6170.b-both_diff > .column,#bk6170.b-both_diff > .g-column,#bk6170.b-headlines > .column,#bk6170.b-headlines > .g-column,#bk6170.b-album > .column,#bk6170.b-album > .g-column,#bk6170.b-tab > .column,#bk6170.b-tab > .g-column,#bk6170.b-accordion > .column,#bk6170.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6217.b-plain > .column,#bk6217.b-plain > .g-column,#bk6217.b-both_diff > .column,#bk6217.b-both_diff > .g-column,#bk6217.b-headlines > .column,#bk6217.b-headlines > .g-column,#bk6217.b-album > .column,#bk6217.b-album > .g-column,#bk6217.b-tab > .column,#bk6217.b-tab > .g-column,#bk6217.b-accordion > .column,#bk6217.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6177.b-plain > .column,#bk6177.b-plain > .g-column,#bk6177.b-both_diff > .column,#bk6177.b-both_diff > .g-column,#bk6177.b-headlines > .column,#bk6177.b-headlines > .g-column,#bk6177.b-album > .column,#bk6177.b-album > .g-column,#bk6177.b-tab > .column,#bk6177.b-tab > .g-column,#bk6177.b-accordion > .column,#bk6177.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6180.b-plain > .column,#bk6180.b-plain > .g-column,#bk6180.b-both_diff > .column,#bk6180.b-both_diff > .g-column,#bk6180.b-headlines > .column,#bk6180.b-headlines > .g-column,#bk6180.b-album > .column,#bk6180.b-album > .g-column,#bk6180.b-tab > .column,#bk6180.b-tab > .g-column,#bk6180.b-accordion > .column,#bk6180.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6183.b-plain > .column,#bk6183.b-plain > .g-column,#bk6183.b-both_diff > .column,#bk6183.b-both_diff > .g-column,#bk6183.b-headlines > .column,#bk6183.b-headlines > .g-column,#bk6183.b-album > .column,#bk6183.b-album > .g-column,#bk6183.b-tab > .column,#bk6183.b-tab > .g-column,#bk6183.b-accordion > .column,#bk6183.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6187.b-plain > .column,#bk6187.b-plain > .g-column,#bk6187.b-both_diff > .column,#bk6187.b-both_diff > .g-column,#bk6187.b-headlines > .column,#bk6187.b-headlines > .g-column,#bk6187.b-album > .column,#bk6187.b-album > .g-column,#bk6187.b-tab > .column,#bk6187.b-tab > .g-column,#bk6187.b-accordion > .column,#bk6187.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6196.b-plain > .column,#bk6196.b-plain > .g-column,#bk6196.b-both_diff > .column,#bk6196.b-both_diff > .g-column,#bk6196.b-headlines > .column,#bk6196.b-headlines > .g-column,#bk6196.b-album > .column,#bk6196.b-album > .g-column,#bk6196.b-tab > .column,#bk6196.b-tab > .g-column,#bk6196.b-accordion > .column,#bk6196.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6206.b-plain > .column,#bk6206.b-plain > .g-column,#bk6206.b-both_diff > .column,#bk6206.b-both_diff > .g-column,#bk6206.b-headlines > .column,#bk6206.b-headlines > .g-column,#bk6206.b-album > .column,#bk6206.b-album > .g-column,#bk6206.b-tab > .column,#bk6206.b-tab > .g-column,#bk6206.b-accordion > .column,#bk6206.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6208.b-plain > .column,#bk6208.b-plain > .g-column,#bk6208.b-both_diff > .column,#bk6208.b-both_diff > .g-column,#bk6208.b-headlines > .column,#bk6208.b-headlines > .g-column,#bk6208.b-album > .column,#bk6208.b-album > .g-column,#bk6208.b-tab > .column,#bk6208.b-tab > .g-column,#bk6208.b-accordion > .column,#bk6208.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6208 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
